Subject: Re: ballpark ratio users:cpu for a [345]86 NetBSD box? <[email-masked]>

From: "Chris G. Demetriou" <[email-masked]>

> The main problem I could see with a NetBSD Pentium box right now is
> that NetBSD won't max out the disk because the clustering stuff isn't
> in yet.

"The clustering stuff" has been in the source tree for quite some
time.

Whether or not it's safe to use is another question entirely, but
that's not our fault...  (I personally have had no problems with
the clustering code, but...)

cgd